.footer.footer-1 {
    margin-top: 80px;
    margin-bottom: 95px;
}
.footer.footer-2 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.footer.footer-3 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.footer.footer-4 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.cnss-social-icon {
    margin: 0 auto !important;
    float: left;
}
.cnss-facebook {
    width: 40px !important;
    height: 40px !important;
}
.cnss-linkedin {
    width: 40px !important;
    height: 40px !important;
}
.fa.fa-facebook, .fa.fa-linkedin {
    font-size: 20px !important;
}
.footer .widget p {
    margin-bottom: 0px;
    line-height: 21px;
}
.footer-bottom {
    background-color: #1E2769;
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    padding-top: 40px;
}
.footer-bottom p {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 15px;
}
.footer-bottom a {
    color: #fff;
    text-decoration: underline !important;
    font-size: 15px;
    font-weight: normal;
}
.footer-quick-link {
    margin: 0 auto;
    background-color: #3c8534;
    border-radius: 50px;
    padding: 0px 30px;
    position: absolute;
    z-index: 999;
    left: 0;
    right: 0;
    display: inline-block;
    width: 1100px;
    bottom: 96px;
}
.footer-quick-link ul {
    list-style: none;
}
.rounded-bottom li {
    display: inline-block;
    padding: 10px;
    float: left;
}
.rounded-bottom li a {
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    padding: 23px 8px;
}
.rounded-bottom a:hover {
    background-color: #303C88;
    color: white !important;
}
.sub-title {
    font-size: 24px !important;
    margin-top: 20px !important;
    margin-bottom: 0px !important;
    color: #303C88;
    font-weight: bold !important;
    text-transform: capitalize !important;
}
.sub-heading {
    font-size: 18px !important;
    margin-bottom: 4px !important;
    margin-top: 20px !important;
    color: #303C88;
    font-weight: 600 !important;
}
.lcs_logo_container img {
    width: auto !important;
    padding-top: 40px;
    padding-bottom: 30px;
}
.lcs_logo_title {
    color: #3a417c !important;
    font-size: 17px !important;
    font-weight: 600 !important;
}
.we-take {
    color: #3a417c;
    text-align: center;
    font-weight: normal !important;
    font-size: 50px !important;
    text-transform: capitalize !important;
    margin-top: 20px !important;
}
.page-id-19 .entry-content h3 {
    font-size: 30px !important;
    font-weight: 600 !important;
    color: #000;
}
.icon-slider {
    float: left;
    width: 100%;
    background-color: #EDEDED;
    padding-top: 50px;
    padding-bottom: 40px;
    margin-top: 30px;
}
.page-id-164 .icon-slider, .page-id-166 .icon-slider, .page-id-168 .icon-slider, .page-id-17 .icon-slider{
    display: none;
}
.wt-45 {
    float: left;
    width: 47%;
}
.wt-45:first-child {
    margin-right: 65px;
}
.wpcf7-form input {
    margin-bottom: 20px;
    background: none;
}
.wt-100.smaill-padd {
    margin-top: 20px;
    margin-bottom: 20px;
}
.wt-100.smaill-padd label {
    font-size: 18px;
    margin-right: 60px;
}
.wpcf7-list-item input {
    margin-right: 10px !important;
}
.contact-form-contact-page .wpcf7-form-control {
    color: #a7a7ab;
    font-size: 1.125em;
}
.wpcf7-form-control.wpcf7-submit {
    padding: 14px 20px;
    background: linear-gradient(to bottom, #51924B 0%, #16600F 100%) !important;
    color: #fff;
    margin-top: 20px;
    width: 270px;
    font-weight: bold;
	border-radius: 25px;
}
.wpcf7-textarea {
    min-height: 100px;
    height: 100px;
    background: none;
}
.wpcf7-textarea:focus {
    box-shadow: 0 0 10px #e0e0e8 !important;
    border: 1px solid #cbc9c9 !important;
}
.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required:focus {
    box-shadow: 0 0 10px #e0e0e8 !important;
    border: 1px solid #cbc9c9 !important;
}
#wpcf7-f98-o1 ::placeholder {
    color: #4F4F56;
    font-size: 18px;
}
.send-btn {
    text-align: center;
}
.form_content {
    padding-top: 48px;
    padding-bottom: 48px;
}
.contact-page h3 {
    font-size: 34px;
    color: #000;
    font-weight: normal;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
}
.contact-page p {
    margin-bottom: 50px;
    text-align: center;
}
iframe {
    float: left;
    width: 100%;
}
.left-map {
    padding: 0;
}
.right-location h3 {
    font-size: 25px;
    font-weight: normal;
    border-bottom: 1px solid #E0E0E8;
}
.right-location {
    margin-top: 30px;
    padding-left: 45px;
}
.icon-slider #lcs_logo_carousel_wrapper .owl-nav {
    right: unset;
    top: 127px;
    width: 100%;
}
.icon-slider #lcs_logo_carousel_wrapper .owl-nav .owl-prev {
    left: 10px;
    background: url(/wp-content/plugins/gs-logo-slider/css/images/controls.png) no-repeat 0 -32px;
        background-position-x: 0px;
        background-position-y: -32px;
    background-position-x: 0px;
    background-position-y: -32px;
    background-position-x: 0px;
    background-position-y: -32px;
    border: none;
    content: none;
    height: 32px;
    width: 32px;
    color: transparent;
    float: left;
}
.icon-slider #lcs_logo_carousel_wrapper .owl-nav .owl-next {
    right: 10px;
    background: url(http://www.brock360.com/wp-content/plugins/gs-logo-slider/css/images/controls.png) no-repeat -43px -32px;
    border: none;
    content: none;
    height: 32px;
    width: 32px;
    color: transparent;
    float: right;
}
.icon-slider .we-take {
    margin-bottom: 20px;
}
.page-id-162 .section1-inner-pest {
    padding-bottom: 0px;
}
.woocommerce-info {
    border-top-color: #323A8B !important;
}
.woocommerce-tabs h2 {
    display: none !important;
}
#tab-description {
    margin-top: 20px !important;
}
#reviews {
    margin-top: 20px !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #323A8B !important;
    color: #fff !important;
}
div.product .woocommerce-tabs ul.tabs li {
    background-color: #3C8534 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    color: #fff !important;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #fff !important;
    background-color: #22A114 !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #303C88 !important;
    color: #fff !important;
    border-radius: 18px !important;
    text-transform: capitalize !important;
    font-weight: 500 !important;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 1px solid #303C88 !important;
}
.woocommerce-info::before {
    color: #303C88 !important;
}
.woocommerce-message {
    border-top-color: #303C88 !important;
}
.woocommerce-message::before {
    color: #303C88 !important;
}
.woocommerce p.stars a {
    color: #303C88 !important;
}
.woocommerce #review_form #respond input:focus {
    box-shadow: 0 0 10px #e0e0e8 !important;
    border: 1px solid #cbc9c9 !important;
}
.woocommerce #review_form #respond textarea:focus {
    box-shadow: 0 0 10px #e0e0e8 !important;
    border: 1px solid #cbc9c9 !important;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea:focus {
    box-shadow: 0 0 10px #e0e0e8 !important;
    border: 1px solid #cbc9c9 !important;
}
..woocommerce .comments-title, .comment-reply-title {
    border-top: none !important;
    color: #323A8B;
}
.post-thumbnail img {
    width: auto;
}
body:not(.search-results) article:not(.type-page) .entry-content {
    float: none;
    width: 100%;
}
body:not(.search-results) article:not(.type-page) .entry-footer {
    float: left;
    margin-top: 2.154em;
    width: 100%;
}
.entry-footer a {
    color: #3C8534;
    font-size: 12px;
    margin-right: 10px;
}
.entry-footer a:hover, .entry-footer a:focus {
    color: #303C88;
}
body:not(.search-results) article:not(.type-page) .entry-footer .avatar {
    display: inline-block;
    margin-right: 10px;
}
.single .byline, .full-size-link, body:not(.search-results).group-blog .byline, body:not(.search-results) .entry-format, body:not(.search-results) .cat-links, body:not(.search-results) .tags-links, body:not(.search-results) article:not(.sticky) .posted-on, body:not(.search-results) article:not(.type-page) .comments-link, body:not(.search-results) article:not(.type-page) .entry-footer .edit-link {
    display: inline-block;
}
.content-page h3 {
    font-size: 28px;
    color: #303C88;
    font-weight: 500;
}
.content-page h5 {
    font-size: 20px;
    color: #303C88;
    font-weight: 400;
    margin-top: 1.947em;
}
.recent-post {
    padding-top: 60px;
}
.recent-post h2 {
    font-size: 18px !important;
    color: #303C88;
    margin-top: 20px !important;
}
.recent-post ul {
    list-style: none;
}
.recent-post li {
    font-size: 15px;
    background-image: url(http://www.brock360.com/wp-content/uploads/2017/12/Untitled-1.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 25px;
}
.search-submit {
    background-color: #22A114;
}
.widget button.search-submit {
    height: 35px;
}
.search-submit:hover {
    background-color: #303C88;
}
.widget .search-submit::before {
    color: #fff;
}
.recent-post label {
    width: 100%;
}
.search-field {
    height: 35px;
}